## ksudoku 25.12.0+p24.04+vstable+git20251208.1659

=== debian/changelog ===
ksudoku (4:25.12.0+p24.04+vstable+git20251208.1659-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:59:17 +0000
