=== debian/changelog ===
ksudoku (4:25.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Boyuan Yang ]
  * New upstream release (25.12.1).
  * debian/watch: Update to version 5.
  * debian/copyright: Correct appdata license (CC0 => CC0-1.0) (lintian).
  * debian/control: Bump Standards-Version to 4.7.3, drop Priority: optional
    and Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 20:57:50 -0500
