## ksudoku 25.12.2+p24.04+vunstable+git20260207.0013

=== debian/changelog ===
ksudoku (4:25.12.2+p24.04+vunstable+git20260207.0013-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:13:12 +0000

ksudoku (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:15:20 +0000
